
function E0090()
    MNA()CMU("CS_Jenka")FAI(0)
end
function E0091()
    MNA()CMU("CS_Jenka")FAI(1)
end
function E0092()
    MNA()CMU("CS_Jenka")FAI(2)
end
function E0093()
    MNA()CMU("CS_Jenka")FAI(3)
end
function E0094()
    MNA()CMU("CS_Jenka")FAI(4)
end

function GoUnderPath_DownSide()
    PRI()FAO(2)TRA("CS_underpath","E0092",92,20)
end

function GoUnderPath_UpSide()
    PRI()FAO(0)TRA("CS_underpath","E0090",106,9)
end